/* -------------------------------------------------------------- 
   
   forms.css
   * Sets up some default styling for forms
   * Gives you classes to enhance your forms
   
   Usage:
   * For text fields, use class .title or .text
   
-------------------------------------------------------------- */


/* Form fields
-------------------------------------------------------------- */

input.text, input.title,
textarea, select {
  border:1px solid #bbb;
}

input.text:focus, input.title:focus,
textarea:focus, select:focus {
  border:1px solid #666;
}


/* Success, notice and error boxes
-------------------------------------------------------------- */

.error,
.notice, 
.success    { padding: .8em; margin-bottom: 1em; border: 2px solid #ddd; }

.error      { background: #FBE3E4; color: #8a1f11; border-color: #FBC2C4; }
.notice     { background: #FFF6BF; color: #514721; border-color: #FFD324; }
.success    { background: #E6EFC2; color: #264409; border-color: #C6D880; }
.error a    { color: #8a1f11; }
.notice a   { color: #514721; }
.success a  { color: #264409; }
p.required{
	font-style:italic;
	}
p.required span{
		color:#D96941;
	}
input, select{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	}
input#show_cat,
input#show_dog{
	padding:0 5px;
	margin:0;
	}
div.storeFormHolder input.storeGo,
div.storeFormHolder input.locateStore{
	float:left;
	margin:0;
	padding:0;
	}
div.storeFormHolder input.locateStore{
	border:1px solid #CCCCCC;
	height:19px;
	margin:0 2px 0 0;
	width:70px;
	}

input.locateStore{
	border:none;
	margin:15px 5px 0 137px;
	width:85px;
	}

label.liner{
	display:inline;
	float:left;
	padding:5px 0 0;
	width:220px;
	}
label,
input, select{
	display:block;
	float:left;
	}	
ul#recipes{
	width:220px;
	float:left;
	margin:0 0 0 18px;
	}
ul#recipes li{
	float:left;
	}
div.storeFormHolder input.storeGo,
div.storeFormHolder input.locateStore{
	float:left;
	margin:0;
	padding:0;
	}
div.storeFormHolder input.locateStore{
	border:1px solid #CCCCCC;
	height:13px;
	margin:0 2px 0 0;
	padding:4px 2px 2px 2px;
	width:100px;
	}
div.storeFormHolder label.liner{
	width:110px;
	}
select.fullWidth{
	color:#907F60;
	width:190px;
	}	
input.locateStore{
	border:0;
	margin:15px 7px 0 0;
	width:83px;
	float:right;
	display:block;
	}
input.storeGo{
	margin:8px 20px 0 0;
	padding:5px 0 0 0;
	float:right;
	display:block;
	}
label.liner{
	display:inline;
	float:left;
	padding:5px 0 0;
	width:220px;
	}
label,
input, select{
	display:block;
	float:left;
	}
